/* vollkorn-400normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: 
    url('./files/vollkorn-all-400.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-400.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-400italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: 
    url('./files/vollkorn-all-400-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-400-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-500normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: 
    url('./files/vollkorn-all-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-500italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: 
    url('./files/vollkorn-all-500-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-500-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-600normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: 
    url('./files/vollkorn-all-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-600italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 600;
  src: 
    url('./files/vollkorn-all-600-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-600-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-700normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: 
    url('./files/vollkorn-all-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-700italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: 
    url('./files/vollkorn-all-700-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-700-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-800normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: 
    url('./files/vollkorn-all-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-800italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 800;
  src: 
    url('./files/vollkorn-all-800-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-800-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-900normal - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: 
    url('./files/vollkorn-all-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* vollkorn-900italic - all */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: 
    url('./files/vollkorn-all-900-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/vollkorn-all-900-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
